.hangman {
  #guessLetterInput {
    width: 30px;
    height: 2rem;
    font-size: 1.4rem;
    border-radius: 5px;
    text-transform: uppercase;
    text-align: center;
  }

  #gameBoard {
    text-align: center;
    font-family: 'Inconsolata';
    font-size: 4rem;
    margin: 30px 0;
  }

  .pic1, .pic2, .pic3, .pic4, .pic5 {
    display: inline-block;
    background-image: url('hangmansprites.png');
    height: 100px;
    width: 110px;
    background-repeat: no-repeat;
  }

  .pic1 {
    background-position: -1px -1px;
  }

  .pic2 {
    background-position: -106px -1px;
  }

  .pic3 {
    background-position: -211px -1px;
  }

  .pic4 {
    background-position: -316px -1px;
  }

  .pic5 {
    background-position: -526px -1px;
  }

  .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    .closeModal {
      color: lightgray;
      float: right;
      margin-right: 20px;
      font-size: 3rem;
      font-weight: bold;
    }

    .closeModal:hover,
    .closeModal:focus {
      color: darkslategray;
      text-decoration: none;
      cursor: pointer;
    }
    .modalContent {
      position: relative;
      background-color: #fefefe;
      margin: auto;
      padding: 0;
      border: 1px solid #888;
      width: 80%;
      box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
      #puzzleInput {
        width: 500px;
        height: 2rem;
        font-size: 1.4rem;
        border-radius: 5px;
      }
    }
  }

  .hidden {
    display: none;
  }


}
